Subject: Trainer Candidate - Puja Kumari Puja
From: Puja Kumari Puja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 10:03:16 -0400

| | Tech Support Test

Name | Puja Kumari Puja
E-mail | [email-masked]
Phone Number | (+91) 8250490918
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Deoghar,Jharkhand

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vedantu Innovations | Team Leader | 31 st March | 63000
Previous Employer 1 | Extramarks Education Pvt Ltd | Deputy Manager | 30Th November, 2020 | 48000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | Handle a team of 8 -10 people train them , analyse them and give proper feedback to genearate revenue .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was handling a team of 8 people under me who are almost having double experience than me but new to Edtech Sector . So, it was like training them from the scratch and making them an asset for the company
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service only provides a solution to the customer but great customer service build a rapport with the customer and provide them with a lifetime satisfaction with understanding their need .
What according to you makes you a good candidate for this position? | I have more than two years of experience in customer service and building a rapport and I have handled a team of 8-10 people training and making them fit for the company requirement .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |